sexta-feira, 30 de novembro de 2012


nilson@nilson-notebook-01:~$ sudo apt-get upgrade
Lendo listas de pacotes... Pronto
Construindo árvore de dependências      
Lendo informação de estado... Pronto
1. ERRO: Os pacotes a seguir serão mantidos em suas versões atuais:
  linux-headers-generic linux-image-generic
Os pacotes a seguir serão atualizados:
  google-chrome-stable libperl5.14 linux-generic linux-headers-generic-pae
  linux-libc-dev perl perl-base perl-modules
8 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 2 não atualizados.
É preciso baixar 44,6 MB de arquivos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Você quer continuar [S/n]?N

nilson@nilson-notebook-01:~$ sudo apt-get dist-upgrade 
Lendo listas de pacotes... Pronto
Construindo árvore de dependências      
Lendo informação de estado... Pronto
Calculando atualização... Pronto
2. SOLUÇÃO: Os NOVOS pacotes a seguir serão instalados:
  linux-headers-3.5.0-19 linux-headers-3.5.0-19-generic
  linux-image-3.5.0-19-generic linux-image-extra-3.5.0-19-generic
Os pacotes a seguir serão atualizados:
  google-chrome-stable libperl5.14 linux-generic linux-headers-generic
  linux-headers-generic-pae linux-image-generic linux-libc-dev perl perl-base
  perl-modules
10 pacotes atualizados, 4 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 96,4 MB de arquivos.

NODES2012

0 Comente::